# Generated by Django 3.2.5 on 2024-05-24 15:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('finale', '0004_alter_contestant_house'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contestant',
            name='house',
            field=models.IntegerField(choices=[(0, 'None'), (1, 'Dvalin'), (2, 'Durathror'), (3, 'Dain'), (4, 'Duneyrr')], default=0),
        ),
    ]
